/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {margin: 0;padding: 0;}
img, fieldset {border: 0;}
/* set image max width to 100% */
img {max-width: 100%;height: auto;width: auto\9; /* ie8 */}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
/************************************************************************************
@font-face fonts
*************************************************************************************/
@font-face {
    font-family: 'CodeProDemoRegular';
    src: url('../style/fonts/code_pro_demo-webfont.eot');
    src: url('../style/fonts/code_pro_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../style/fonts/code_pro_demo-webfont.woff') format('woff'),
         url('../style/fonts/code_pro_demo-webfont.ttf') format('truetype'),
         url('../style/fonts/code_pro_demo-webfont.svg#CodeProDemoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {background: #F8F5F0;font: .81em/150% Arial, Helvetica, sans-serif;color: #000; background:#F8F5F0 url(../images/bg.jpg) repeat;}
a {color: #026acb;text-decoration: none;outline: none;}
a:hover {text-decoration: underline;}
p {margin: 0 0 1.2em;padding: 0;}
/* list */
ul, ol {margin: 1em 0 1.4em 24px;padding: 0;line-height: 140%;}
li {margin: 0 0 .5em 0;padding: 0;}
/* headings */
h1, h2, h3, h4, h5, h6 {line-height: 1.4em;margin: 20px 0 .4em;color: #000;}
h1 {font-size: 2.125em;}
h2 {font-size: 1.625em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.0625em}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}
/* reset webkit search input styles */
input[type=search] {-webkit-appearance: none;outline: none;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {display: none;}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {max-width: 960px;margin: 0 auto;}
/************************************************************************************
HEADER
*************************************************************************************/
#headercontainer {width:100%;background:#54524B;}
#header {position: relative;height: 95px;max-width:940px;margin:0 auto;}
/* nasm logo */
#site-logo {position: absolute;}
/* searchform*/ 
#searchform {position: absolute;right:10px;bottom:40px;z-index: 100;}
#searchField{
	width: 140px;
    height: 20px;
}
#searchSubmit{
    background: transparent url("../images/search_icon.png") no-repeat;
    width: 20px;
    height: 20px;
    border: none; /* removes default button borders */
    cursor: pointer; /* when your mouse is over the button, cursor changes into a pointer */
}
#searchField{
    width: 140px;
    height: 20px;
    padding-right: 25px; /* puts padding on the right side, so text doesn't go under the button. NOTE: TOTAL WIDTH IS 240 + 25 = 265px */
    float: left; /* some browsers display correctly without this, but better to leave it for cross browser compatibility */
    border: 1px solid #fff; /* sets new color for border of the field */
}
#searchSubmit{
    background: transparent url("../images/search_icon.png") no-repeat;
    width: 20px;
    height: 20px;
    border: none;
    cursor: pointer;
    margin-left: -22px; /* image is 20x20px, so leave little extra */
    margin-top: 2px; /* leave some space from the top, so button looks in the middle */
}


/************************************************************************************
CONTENT
*************************************************************************************/
#content {background:none;margin:30px 0 30px;width: 940px;float: left;}
/* post */
.post {margin-bottom: 40px; border-top:1px solid #DFDEDA;}
.post h1 {margin: 0 0 15px;padding: 0;font:normal 2.125em CodeProDemoRegular, sans-serif;color:#A42B9E;text-transform:uppercase;}
.post h1 a {text-decoration: none;color: #000;}
.post h2 {font:normal 1.75em CodeProDemoRegular, sans-serif;text-transform:uppercase;color:#D2700F;}
h2.mobileheading {display:none;}
.post-meta {margin: 0 0 10px;font-size: 90%;}
/* post image */
.post figure {width:153px;height:200px;border:1px solid #DFDEDA; margin: 10px; float:left;padding:5px;}
.post figure img {padding-bottom:5px;}
.post figcaption {font:normal 1em CodeProDemoRegular, sans-serif;color:#D2700F;text-align:center;}


.post h3 {font:normal 1.5em CodeProDemoRegular, sans-serif;}
.credit {font-size:.85em;}
.button {display:block; padding:10px; width:100%; border:3px double #54524B;}
/************************************************************************************
NAVIGATION
*************************************************************************************/
.homenav {margin-left:10px;}
#main-nav ul{margin:20px 0 0;}
#main-nav li {margin: 0;padding: 0;list-style: none;float: left;}
#main-nav a {line-height: 100%;font-weight: bold;color: #fff;display:inline-block;padding: 12px 40px;text-decoration: none;border-right:3px solid #fff; text-transform:uppercase;background:#54524B;}
#main-nav a:hover, #main-nav a.active {color: #000;background: #D2700F;}



/************************************************************************************
TITLE and BODY TEXT
*************************************************************************************/
#colone {width: 380px;float:left;}
#colone figure {width: 380px;margin-top:20px; border:none;margin-left:-5px;}
#colone img{border:1px solid #DFDEDA;padding:5px;}
#colone figcaption {text-align:inherit;color:inherit;}


#subcolone {max-width: 940px;text-align:center;}
.title {font:normal 4.75em CodeProDemoRegular, sans-serif;color:#D2700F;line-height:1.1em;}
.subtitle{font:normal 3.3em CodeProDemoRegular, sans-serif;color:#D2700F;margin-bottom:20px;}
#coltwo {width: 530px;float:right;margin: 0 0 30px;}
#colthree {max-width: 940px;}
.widget {background: #fff;margin: 0 0 30px;padding: 10px 0;border-bottom:1px solid #ccc;}
.widget h4 {margin: 0 0 5px;padding: 0;	font:normal 1.0625em DIN1451StdMittelschrift, sans-serif;color:#000;text-transform:uppercase;}
.widget ul {margin: 0;padding: 0;}
.widget li {margin: 0;padding: 6px 0;list-style: none;clear: both;border-top: solid 1px #eee;}
/************************************************************************************
CONTROLLER NAVIGATION
*************************************************************************************/
#paging						{color:#D1D0CD; font-size:1.2em; font-weight:bold; margin:37px 0 0 0; text-align:center; text-transform:uppercase;}
#paging li					{display:inline-block; margin:0 0 7px 0;}
#paging li:first-child		{display:block;}
#paging .page				{background:#CFCECB; background:rgba(63,63,64,0.2); display:block; height:20px; margin:0 5px; text-indent:-9999px; width:20px; -moz-border-radius:50%; border-radius:10px;}
#paging .page:hover			{background:#9A9998; background:rgba(63,63,64,0.5);}
#paging .page.current		{background:#3F3F40; background:rgba(63,63,64,1);}
#paging .next, #paging .prev,
.readmore					{background:url(../images/_arrows.png) 0 4px no-repeat; display:block; height:20px; margin:0 5px 0 0; text-indent:-9999px; width:39px;}
#paging .next,
.readmore					{background-position:-47px 4px; margin:0 0 0 5px;}
#paging .prev:hover			{background-position:0 -18px;}
#paging .next:hover,
.readmore:hover				{background-position:-47px -18px;}
#paging .prev.inactive		{background-position:0 -40px;}
#paging .next.inactive		{background-position:-47px -40px;}



/************************************************************************************
FOOTER
*************************************************************************************/
#footerwrapper{background: none repeat scroll 0 0 #54524B;clear: both;width: 100%;}
#footer {color: #fff;font-size: 85%;height: 170px;margin: 0 auto;max-width: 940px;padding-top: 10px;text-align: center;}
#footer a {color: #fff;}
#footercolone {width:400px;margin:10px 20px 10px 0;float: left;}
#footercoltwo{width: 470px;float: right;margin:10px 20px 10px 0;}
#footercolone p, #footercoltwo p{text-align:left;}



/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clear {clear:both;}